HTML, BODY {background-image: url("http://bestforum.7bk.ru/uploads/0005/04/af/354891-1-f.jpg")!important; background-repeat: repeat;  background-attachment: fixed;}

#forum_f77.alt1 .tcl
{background-image: url("http://bestforum.7bk.ru/uploads/0005/04/af/272838-1.jpg")
!important; background-repeat: repeat; background-attachment: fixed;}

#pun-announcement h2 {display: none}
#pun-announcement .container {padding-top: 1em}

.lastedit {text-align:right; color: #afc8f2; font-family:Garamond}

.punbb { font: normal 82.0% verdana, arial, helvetica, sans-serif;}


.punbb a:link, .punbb a:visited {color: RoyalBlue4;}
.punbb a:hover {color: DarkBlue;}



 #pun-main h2,  #pun-main h1{
background-image : url(http://bestforum.7bk.ru/files/0005/04/af/58291.jpg); text-align: center;  font-family: Georgia; font-weight: bold;  color: blue;}


#pun-main .quote-box, #pun-main .code-box 
{color: MidnightBlue; background-image : url("http://bestforum.7bk.ru/files/0005/04/af/10379.jpg");}



.right,.left {float: left; width: 50%;}
.right {text-align: right;}


#pun-crumbs2{display: none;}


.post-author{ text-align: center !important;}




.post-body .post-box{color: #000000; }
#pun-main .pagelink { color : #000000;}
#pun-main .pagelink a{color: #000000;}
#pun-main .postlink a{ color : #000000;}



#pun-navlinks .container, #pun-ulinks .container  {font-weight: bold;
text-align: center;}


#pun-main table Div.icon {width: 50px; height: 40px;}
Div.icon {
background-image : url(http://bestforum.7bk.ru/uploads/0005/04/af/265930-2.png);
background-repeat: no-repeat;
}
TR.inew Div.icon {
background-image : url(http://bestforum.7bk.ru/files/0005/04/af/58075.png);
background-repeat: no-repeat;
}
TR.isticky Div.icon {
background-image : url(http://bestforum.7bk.ru/uploads/0005/04/af/265930-3.png);
background-repeat: no-repeat;
}
TR.iclosed Div.icon {
background-image : url(http://bestforum.7bk.ru/uploads/0005/04/af/265930-4.png);
background-repeat: no-repeat;
}


#pun-title h1 span  {display: none;}

#pun-about.section .container {display: none; }
#pun .punbb .divider {display: none; }
#pun-break4.divider {display: none; }
#pun-about.section {display: none; }
#pun-status{display: none;}</style>

#pun td .modlist{display:none;}

#pun-title .title-logo {background-image : url("http://bestforum.7bk.ru/files/0005/04/af/39098.png");
background-repeat : repeat; height : 40px; width : 98%;
}

#pun-main .quote-box {border-width: 1px; border-style: solid; border-color: #8DB8E6;}

.punbb .post-sig dt {background-color:#B0E0E6;
height:1px;width:700px;border:none;}}